<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="adb8fabd4055f77c08866de585633549">
  <dict>
    <!--2023-01-31 14:29:06.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
